body{

	background:url(../images/back_style.jpg) repeat-x 0 0 #FFFFFF; color:#FFFFFF;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; line-height:16px;

	margin:0; padding:0;

}



div, h1, h2, h3, h4, h5, h6, form, label, input, span, ul, li, p, a{

	margin:0; padding:0;

}



ul{

	list-style:none;

}



.spacer{

	font-size:0; line-height:0; clear:both;

}







#access{

	width:243px;

	height:15px;

}

.youtube_video{ height:211px; width:262px; float:left;}


#login{

	width:218px;

	height:18px;

	float:left;

	padding-top:5px;

	cursor:pointer

}



.txtUserName{

	border:solid;

	border-width:1px;

	border-color:#CCCCCC;

	width:145px;

	height:16px;

	font-family:Geneva, Arial, Helvetica, sans-serif;

	font-size:11px;

}





.login a{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-size:10px;

	color:#000000;

}



.login a:hover{

	font-size:10px;

}



.style1 {

	color: #666666;

	font-size: 12px;

}

.style4 {

	font-family:Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;

	font-size: 18px;

	color: #993333;

}

.style6 {

	font-size: 12px;

	color: #993333;

	font-weight: bold;

}

.style7 {

	font-size: 11px;

	color: #FF0000;

}

.style8 {

	font-size: 11px;

	color: #666666;

}

.style8 a{

	color: #666666;

	text-decoration:none;

}

.style8 a:hover{

	text-decoration:underline;



}

.style9 {

	color: #333333

}

.seo_text{

    color: #999999;

	font-size:9px;

	font: Arial;

}

.seo_validate{

}

.seo_validate1{

	background-image:url(../images/index_17.jpg);	

}

.seo_validate2{

	align:left;

	width:332px;

	height:102px;

	border:0px;

}

.seo_validate3{

	background-image:url(../images/Binder_header.swf);

}























     